<!DOCTYPE html>
<html lang="en">

<head>
	<title>Kuwait Python Programming  Meetup</title>
	<meta charset="utf-8" />
	{% load staticfiles %}
	<link rel="stylesheet" href="{% static 'webapp/css/bootstrap.min.css' %}" type = "text/css"/>
	<meta name="viewport" content = "width=device-width, initial-scale=1.0">

	<style type="text/css">
		html,
		body {
		  height:100%
		}
	</style>
</head>

<body class="body" style="background-color:#f6f6f6">
	<div class="container-fluid" style="min-height:95%; ">
		<div class="row">
			  <div class="col-sm-2">
				  <br>
				  <center>
					<img src="{% static 'webapp/img/4-1.jpg' %}" class="responsive-img" style='max-height:100px;' alt="logo">
				  </center>
			  </div>
			  <div class="col-sm-10">
				  <br>
				  <center>
				  <h3>Programming, Teaching, Skills</h3>
				  </center>
			  </div>
		</div><hr>

		<div class="row">
		  <div class="col-sm-2">
		  <br>

		  <br>
		   <!-- Great, til you resize. -->
			<!--<div class="well bs-sidebar affix" id="sidebar" style="background-color:#fff">-->
			<div class="sidebar-sticky" id="sidebar" style="background-color:#fff">
			  <ul class="nav flex-column">
				<li><a href='/'>Home</a></li>
				<li><a href='/blog/'>Blog</a></li>
				<li><a href='/contact/'>Contact</a></li>
			  </ul>
			</div> <!--well bs-sidebar affix-->
		  </div> <!--col-sm-2-->
		  <div class="col-sm-10">

			<div class='container-fluid'>
			<br><br>
			   {% block content %}
			   {% endblock %}
			</div>
		  </div>
		</div>
	</div>
	<footer>
		<div class="container-fluid" style='margin-left:15px'>
			<p><a href="#" target="blank">LinkedIn</a> | <a href="#" target="blank">Meetup</a> | <a href="#" target="blank">Google+</a></p>
		</div>
	</footer>

</body>

</html>
Okay, so that's quite the change from before! Let's break it down a bit:

<head>
	<title>Kuwait Python Programming  Meetup</title>
	<meta charset="utf-8" />
	{% load staticfiles %}
	<link rel="stylesheet" href="{% static 'personal/css/bootstrap.min.css' %}" type = "text/css"/>
	<meta name="viewport" content = "width=device-width, initial-scale=1.0">

	<style type="text/css">
		html,
		body {
		  height:100%
		}
	</style>
</head>
